name: Moussecaille
type: recettecuisine
img: systems/foundryvtt-reve-de-dragon/icons/arts/recette_cuisine_6.webp
effects: []
_id: 240HPtZsgZQERFMF
system:
  description: >-
    <p>Civet de cailles aux mousseroles.</p>

    <p>La mousserole est un petit champignon rose, tr&egrave;s abondant
    apr&egrave;s la pluie (commun). Pratiquement, cette recette peut
    s&rsquo;appliquer &agrave; tout gibier &agrave; plume pr&eacute;par&eacute;
    aux champignons.</p>
  descriptionmj: ''
  niveau: 6
  ingredients: |-
    <ul>
    <li>4 grosses cailles (1 sust chaque)</li>
    <li>3 livres de mousseroles</li>
    <li>4 &eacute;chalotes</li>
    <li>1 racine de r&eacute;f&egrave;ble</li>
    <li>1 schouillat de miel</li>
    <li>10 schouillats de beurre</li>
    <li>2 doigts d&rsquo;huile</li>
    <li>5 schouillats de farine de bl&eacute;di&egrave;ze</li>
    <li>eau</li>
    <li>sel</li>
    <li>4 brins de klampine</li>
    <li>4 brins de luciane</li>
    <li>1 brin de mentharde</li>
    <li>4 brins de p&egrave;pre</li>
    </ul>
  duree: 80 minutes
  sust: 8
  exotisme: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!240HPtZsgZQERFMF'

